RubyGems Navigation menu

rabbitmq_http_auth_backend 1.1.0

Mountable Rack application that implements a configurable API for RabbitMQ's rabbitmq-auth-backend-http

Versions:

  1. 1.1.0 - May 04, 2019 (13 KB)
  2. 1.0.0 - May 02, 2019 (11 KB)

Runtime Dependencies (1):

  • roda ~> 3.0
  • Development Dependencies (5):

  • bundler ~> 2.0
  • pry ~> 0.12.2
  • rack-test ~> 1.1.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Stanko K.R.

    SHA 256 checksum:

    714b91ef523fcf395827b540eb1eba2c14027d03963f255042b1702e8379b8d0

    Total downloads 3,487

    For this version 2,240

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: